
Base Distribution - Task # 41977

Story # 41103 (New): As everybody, I want the new product name to be used inside Phoenix

Status: Resolved Priority: Should have
Author: Christopher Hlubek Category:
Created: 2012-10-14 Assigned To: Christopher Hlubek
Updated: 2012-10-17 Due date:
Subject: Make name in setup configurable (TYPO3 Setup -> Neos Setup)
Description

Associated revisions
Revision 3003072d - 2012-10-14 14:41 - Christopher Hlubek

[FEATURE] Configurable title inside setup wizard

Change-Id: I5778457fd1822740640418797f0cb8df17e03778
Fixes: #41977

Revision 3d35d907 - 2012-10-17 09:15 - Christopher Hlubek

[TASK] Set title for Setup

Needs https://review.typo3.org/#/c/15606/ for TYPO3.Setup.

Change-Id: I670398b86223d55b090a4acb58166492efda0fc1
Fixes: #41977

History
#1 - 2012-10-14 14:41 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15606

#2 - 2012-10-14 14:45 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15607

#3 - 2012-10-14 14:46 - Christopher Hlubek
- Status changed from New to Under Review
- Assigned To set to Christopher Hlubek

#4 - 2012-10-17 09:15 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15607
#5 - 2012-10-17 09:16 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
